Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
🚀 Card Payment is live! Learn more
cURL
curl --request POST \ --url https://nini.monieswitch.com/payout/bulk/upload \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "batchFile": "file", "name": "" } '
{ "status": true, "message": "Operation running in the background.", "data": { "id": "d0aaa76b-a960-4fe5-948f-0196eb0514fa", "name": "Testing", "status": "UPLOADING", "batchReference": "P0JZNFvByf601yVbbS34RPjieMm0Qt75auKZ", "uploadedFile": "https://d26vslh4lbgfdh.cloudfront.net/6vj90vFrMGgoj6VBNxxkFs3xN_bulk-payout-template.csv" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The body is of type any.
any
Upload bulk payout - Successful
Show child attributes